body {
	/* NN4! Change URL to Absolute (http://www.yourdomain.com/assets/img_main/mechPgbg.jpg */
	background-image: url(../assets/img_main/ec_pBG.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	/* Sets page content to start 162px from the top to clear NavBar */
	margin: 162px 0px 0px;
	padding: 0px;
}

/* Font Family for entire Document */
body, td, div, ul, ol {
	font-family: Arial, Helvetica, sans-serif;
}

/* Headings */
h1, h2, h3 {
	font-family: "Courier New", Courier, mono;
	color: #999999;
}

h1 {
	font-size: 28px;
}
h2 {
	font-size: 22px;
}
h3 {
	font-size: 18px;
}

/* Main Contant Area */
#mncontent {
	font-size: 14px;
	/* The Double Comment Markers hide the line height property from Netscape 4 */
	/*/*/line-height: 1.5; /* */
}
#mncontent a:link {
	color: #009900;
}
#mncontent a:visited {
	color: #666666;
}
#mncontent a:hover, #mncontent a:active {
	color: #666666;
	background-color: #F9E484;
	text-decoration: none;
}

/* Sidebar */
#sidebar {
	font-size: 12px;
	line-height: 1.5;
}
#sidebar h3 {
	margin: 0px 0px 6px 0px;
}
#sidebar p {
	margin: 0px 0px 8px 0px;
}
#sidebar a:link {
	color: #000000;
}
#sidebar a:visited {
	color: #999999;
}
#sidebar a:hover, #sidebar a:active {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #FFBB54;
}

/* Middle Column for Vertical Page Rule */
#midcolumn {
	/* NN4! Change URL to Absolute (http://www.yourdomain.com/assets/img_main/ecVrule.gif*/
	background-image: url(../assets/img_main/ecVrule.gif);
	background-repeat: repeat-y;
}

/* Footer Area */
#footertable { /* Provides offset from the main table */
	margin: 30px 0 0;
} 
#footer {
	font-size: 12px;
	background-image: url(../assets/img_main/ecFtrBG.gif);
	background-color: #F8E073;
}
p.address {
	margin: 0px 0px 0px 48px;
}
#footer a:link {
	color: #000000;
}
#footer a:visited {
	color: #000000;
}
#footer a:hover, #footer a:active {
	color: #333333;
	background-color: #ADD6AD;
	text-decoration: none;
}

/* The UL rule Double Comment Markers make it invisible to Netscape 4 which does not support the properties used */
ul {
	/*/*/margin-left: 1em; /* */
	/*/*/padding-left: 1em; /* */
	/*/*/list-style-image:  url(../assets/img_main/ec_bullet.gif); /* */
	/*/*/list-style-type: none; /* */
}

/* Describes the Layer that holds the Skip Nav Link */
/*see accessibility section */
#skipnav {
	position: absolute;
	top: 0px;
	left: 0px;
}
